rm_conffile /etc/bash_completion.d/harbour 1:2.8-5~
rm_conffile /etc/bash_completion.d/lilypond 1:2.8-5~
rm_conffile /etc/bash_completion.d/_subversion 1:2.8-5~
rm_conffile /etc/bash_completion.d/bluez-utils 1:2.8-5~
rm_conffile /etc/bash_completion.d/dcop 1:2.8-5~
rm_conffile /etc/bash_completion.d/mock 1:2.8-5~
rm_conffile /etc/bash_completion.d/modules 1:2.8-5~
rm_conffile /etc/bash_completion.d/repomanage 1:2.8-5~
rm_conffile /etc/apt/apt.conf.d/99-bash-completion 1:2.8-5~
rm_conffile /etc/cron.monthly/bash-completion.cron 1:2.8-5~
rm_conffile /etc/cron.monthly/bash-completion 1:2.8-5~
